/*!
* @file Race.cpp
* @brief ゲーム中の種族特性を定義する
* @date 2014/03/01
* @author Deskull
* 2014 Sikabane Works.
*/

#include "stdafx.h"
#include "Race.h"

namespace Deeangband
{
	Race::Race(void)
	{
		this->WipeData();
		return;
	}

	Race::~Race(void)
	{
		this->WipeData();
		return;
	}

	void Race::WipeData(void)
	{
		CreatureTemplate::WipeData();
	}

}